[COMSOL] Error de ejecución en UBUNTU [SOLUCIONADO… a medias]

Un poco de historia

Trabajo y estudio.

Trabajo como Ingeniero de Proyectos en una consultora enfocada a la minería. Estudio Ingeniería Civil Mecánica en la Universidad de Chile. En el trabajo me pasaron un notebook/laptop: una HP G42 que ha resultado ser un dolor de cabeza en más de una ocasión. En particular por la tarjeta wifi, que hasta el momento, las únicas distros que poseen soporte para la bendita tarjeta son knoppix y Ubuntu en sus últimas versiones.

Por otro lado, no soy muy “ubuntero”, sino que más devoto a Debian.

El Problema

En Debian, como en Linux Mint Debian Edition no tuve problemas a la hora de intalar COMSOL 3.5a (desafortunadamente, solo puedo instalar la versión pirata, que si les interesa, dejo un link al final de este post), sin embargo, en Ubuntu me aparece el siguiente mensaje al tratar de crear un nuevo archivo:

Al buscar (brevemente) en Google no encontré nada útil, así que me dispuse a tratar de solucionar el problema yo mismo. Read more of this post

Advertisements